ul.dir
{
	margin: 2em 0 0 5em;
}

ul.dir li
{
	display: block;
	margin: 0.5em 0.5em 0.5em 2em;
	font-size: 1.5em;
}

ul.dir li a
{
	display: block;
	height: 140px;
	width: 758px;
	padding: 0;
	border: 2px solid #FFF;
	text-decoration: none;
	color: #FFF;
}

ul.dir li a:hover
{
	border-color: #000;
}

ul.dir li a.na
{
	background-image: url(_img/folder_empty.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 1.5em;
}



ul.dir_episodes
{
	margin: 2em 0 0 0;
	overflow: auto;
}

ul.dir_episodes li
{
	display: block;
	border-bottom: 1px solid #000;
	font-size: 2em;
}

ul.dir_episodes li a
{
	display: block;
	padding: 0.3em 0 0.3em 2em;
	text-decoration: none;
	color: #000;
	outline: 0;
}

ul.dir_episodes a:hover
{
	background-image: url(_img/transp.png);
	background-repeat: repeat;
}

a img
{
	border: 0;
}

dl.seasons
{
	float: left;
	width: 315px;
	margin: 2em;
}

dl.seasons dt img
{
	position: fixed;
	display: block;
	height: 450px;
	width: 303px;
}

dl.seasons dt a
{
	display: block;
	padding: 5px;
	background-color: #000;
	text-decoration: none;
	color: #FFF;
}

dl.seasons dt a:hover
{
	background-color: #FFF;
}

dl.seasons dt a img
{
	position: static;
	border: 1px solid #CCC;
}

dl.seasons dt a:hover img
{
	border: 1px solid #000;
}

dl.seasons dd
{
	background-color: #000;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	color: #FFF;
}
